function FileData_Pairs(x)
{
x.t("/dell_remote_console_switch_software","-ou-");
x.t("moment","l\u2019installation");
x.t("r\u00e9pertoire","d\u2019installation");
x.t("celui","par");
x.t("console","switch");
x.t("lien","suivant");
x.t("fois","sur");
x.t("microsoft","windows");
x.t("-ou-","raccourci");
x.t("-ou-","partir");
x.t("-ou-","produit");
x.t("remote","console");
x.t("d\u2019exploitation","microsoft");
x.t("ex\u00e9cuter","commande");
x.t("suivante","./dell_remote_console_switch_software");
x.t("suivante","dans");
x.t("d\u2019application","par");
x.t("saisissez","lien");
x.t("saisissez","commande");
x.t("./dell_remote_console_switch_software","-ou-");
x.t("(/user/bin)","saisissez");
x.t("commande","suivante");
x.t("deux","fois");
x.t("raccourci","\u00e9t\u00e9");
x.t("path","/dell_remote_console_switch_software");
x.t("sur","raccourci.");
x.t("sur","bureau");
x.t("base","lancement");
x.t("tous","les");
x.t("d\u2019installation","diff\u00e9rent");
x.t("les","syst\u00e8mes");
x.t("veuillez","ex\u00e9cuter");
x.t("programmes","dell");
x.t("d\u00e9marrer","programmes");
x.t("partir","(/user/bin)");
x.t("partir","dossier");
x.t("software","remote");
x.t("software","est");
x.t("software","fonctionnement");
x.t("software","dell");
x.t("software","sous");
x.t("software","lancement");
x.t("install\u00e9","dans");
x.t("switch","software");
x.t("dans","r\u00e9pertoire");
x.t("dans","syst\u00e8me");
x.t("s\u00e9lectionnez","d\u00e9marrer");
x.t("par","d\u00e9faut");
x.t("diff\u00e9rent","celui");
x.t("essentiel","path");
x.t("lanc\u00e9.","lancement");
x.t("windows","s\u00e9lectionnez");
x.t("produit","\u00e9t\u00e9");
x.t("syst\u00e8me","essentiel");
x.t("raccourci.","remote");
x.t("suivant","./dell_remote_console_switch_software");
x.t("\u00e9t\u00e9","install\u00e9");
x.t("\u00e9t\u00e9","cr\u00e9\u00e9");
x.t("cr\u00e9\u00e9","sur");
x.t("est","lanc\u00e9.");
x.t("linux","partir");
x.t("bureau","moment");
x.t("d\u00e9faut","veuillez");
x.t("d\u00e9faut","/usr/lib/dell_remote_console_switch_software");
x.t("syst\u00e8mes","d\u2019exploitation");
x.t("dossier","d\u2019application");
x.t("fonctionnement","base");
x.t("dell","remote");
x.t("dell","sous");
x.t("sous","tous");
x.t("sous","linux");
x.t("lancement","remote");
x.t("cliquez","deux");
x.t("/usr/lib/dell_remote_console_switch_software","saisissez");
x.t("l\u2019installation","cliquez");
}
